{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:31Z"
    },
    "lastModificationSignature": "2a179d973cd906f91a7fd77b2f90df0039c2b0c1f85b99faf151394ce81e32e3"
  }
}